
/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(/Images/body_bg.gif);
	background-position: top;
	background-repeat: repeat-x;
}
html, body {height:100%;}
h4 {
	margin: 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;	
	color: #a3d038;
}
h3 {
	margin: 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;	
	color: #a3d038;
}
h2 {
	margin: 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;	
	color: #a3d038;
}
h1 {
	margin: 6px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;	
	color: #a3d038;
}
hr {
	border: 0;
	border: 1px solid #1e64c3;
	height: 1px;
	margin: 5px 0px;
}
p {
	text-align: justify;
	line-height: 1.2em;
	margin-bottom: 10px;
}
img {
	border-style: none;
}
td {
	border: solid 1px #ccc;
	text-align: center;
	vertical-align: middle;
}
table {
	border: solid 1px #ccc;
	text-align: center;
	vertical-align: middle;
}
a:visited {
	color:  #f98700;
	text-decoration: none;
	font-weight: normal;
}
a:link {
	color:  #f98700;
	text-decoration: none;
	font-weight: normal;
}
a {
	color:  #f98700;
	text-decoration: none;
	font-weight: normal;
}
a:active {
	color:  #a3d038;
	text-decoration: none;
}
a:hover {
	color:  #a3d038;
	text-decoration: none;
}
.clear {
	clear: both;
	line-height: 0px; 
	display: block;
	visibility: hidden;
	overflow: hidden;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0px;
}
.title_org { color: #f98700;}
.title_blk { color: #333333;}
.title_blu { color: #091d75;}
.title_red { color: #9a0808;}
.title_grn { color: #a3d038;}
.title_wht { color: #fff}

#container {
	width: 830px;
	margin: 0 auto;
	background: #fff url(/Images/main_bg.gif) repeat-y;
	text-align: center;
}
#content {
	margin: 0 auto;
	width: 760px;	
	height: auto;
	border-top: solid 1px #d8dbc6;
	border-bottom: solid 1px #d8dbc6;
}
#welcome {
	width: 480px;
	height: 205px;
	padding: 0px 20px;
	margin-top: 10px;
	text-align: left;
	float: left;
	border-bottom: solid 1px #d8dbc6;
}
#video {
	text-align: left;
	float: right;
	width: 240px;
	height: 215px;
	background: #f2f6ff;
	border-bottom: solid 1px #f2f6ff;
}
#product {
	width: 480px;
	height: 260px;
	padding: 0 20px;
	text-align: left;
	float: left;
	font-size: 11px;
}
#product1 {
	width: 144px;
	height: 210px;
	float: left;
	text-align: left;
	border-right: solid 1px #d8dbc6;
	background: url(/Images/168_thumb.gif) top left no-repeat;
	padding-left: 95px;
}
#product2 {
	width: 140px;
	height: 210px;
	float: right;
	text-align: left;
	background: url(/Images/4000_thumb.gif) top left no-repeat;
	padding-left: 100px;
}

#news {
	width: 220px;
	height: 260px;
	padding: 0 10px;
	background: #f2f6ff url(/Images/news_bg.gif) no-repeat bottom;
	text-align:justify;
	color: #897c5c;
	float: right;
}
#quicklink {
	width: 480px;
	height: 150px;
	padding: 0px 20px;
	margin-top: 10px;
	text-align: left;
	float: left;
	border-bottom: solid 1px #d8dbc6;
}
#contact {
	text-align: left;
	float: right;
	padding: 10px 10px 0px 70px;
	width: 160px;
	height: 150px;
	background: #f2f6ff url('/Images/contact_bg.jpg') no-repeat left;
	border-bottom: solid 1px #d8dbc6;
	color: #000;
}
#footer {
	clear: both;
	width: 830px;
	height: 80px;
	margin: 0px auto;
	background-image:url(/Images/footer_bg.gif);
	background-position:top;
	background-repeat: no-repeat;
}
.product {
	width:700px;
	height: 200px;
	margin: 20px 10px;
	border: #CCC solid 1px;
}
#main {
	margin: 20px 15px;
	text-align: justify;
	background-position: right top;
	background-repeat:no-repeat;
}
#product_nav ul {
	height: 25px;
	list-style: none;
}
#product_nav li {
	display: block;
	float: left;
	border: solid 1px #CCCCCC;
	width: 100px;
	height: 25px;
	margin-right: 3px;
	text-align: center;
	line-height: 24px;
}
#product_nav li  a {
  display: block; 
  width: 100px;
  	height: 25px;
  text-align:center;
}
#product_nav li a:link, #product_nav li a:visited {
  color:#666; 
  text-decoration:none; 
  font-weight: bold;  
  background-color: #e6eac9;
}
#product_nav li a:hover {
  color:#eee;
  text-decoration:none;
  font-weight:bold;
  background-color: #78baf2;
}
.colorpick{
border: solid #ccc 1px;
width: 25px;
height: 25px;
margin: 2px;
float: left;
}
.lightblue {background:#7ac6ed;}
.orange {background: #FF6600;}
.purple {background:#FF0099;}
.darkgreen {background:#003300;}
.silver {background:#EEEEEE;}
.lightgreen {background:#00FF66;}
.red {background:#FF0000;}
	width: 500px;
	text-align:center;
}
#feature {
	width: 700px;
}
#featureleft {
	width: 220px;
	height: auto;
	float: left;
}
#featureright {
	width: 480px;
	height: auto;
	float: right;
}
#featureright ul {
	padding-left: 20px;
}
#spec {
	width:730px;
	margin-top: 15px;
}
#spec_pic {
	float:left;
	width:500px; 
	border: solid 1px #CCCCCC; 
	height:300px;
	text-align: center;
}
#spec_detail{
	float:right;
	clear:right;
	width:215px; 
	height: 300px;
	border: solid 1px #CCCCCC;
}
#aboutus {
	padding-right: 320px;
	background-image:url(/Images/aboutusbg.jpg);
	background-position: right;
	background-repeat: no-repeat;
}
#contactpage {
	padding-right: 320px;
	padding-left: 20px;
	background-image:url(/Images/contactpagebg.jpg);
	background-position: right;
	background-repeat:no-repeat;
}
#contentPad{
	margin:20px;
}
.Button {
	border: #999999 1px solid;
	background-color: #e6eac9;
}
#TB_overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index:100;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#TB_window {
	position: absolute;
	background: #fff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
}

#TB_window img {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:10px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:10px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:5px 10px 7px 0;
	margin-bottom:1px;
	text-align:right;
	background-color:#e8e8e8;
}

#TB_ajaxContent{
	padding:2px 15px 15px 15px;
	overflow:auto;
}

#TB_load{
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	overflow: visible;
	visibility: visible;
	display: block;
	z-index:101;
}

#TB_loadContent  {
	margin-left: -125px;
	position: absolute;
	top: -50px;
	left: 50%;
	width: 250px;
	height: 100px;
	visibility: visible;
}
.col_box, a.col_box {
	display: block;
	float: left;
	border: 3px solid #F1F1F1; 
	padding: 3px; 
	margin: 5px;
} 
a.col_box:hover {
	border: 3px solid #7ABBEB;
}
.parts {
	width: 230px;
	float: left;
	text-align: left;
	margin-left: 10px;
}
.parts ul {
	list-style: none;
}
#faq {
	padding: 0 30px;
}
.bg_part {
	background:url(/Images/parts_bg.jpg);
}
.bg_service {
	background:url(/Images/service_bg.jpg);
}
.bg_news {
	background:url(/Images/news_bg.jpg);
}